#!/bin/sh

verify_sha256_file() {
    echo Verify SHA256: $2
    echo "$(cat $1) $2" | sha256sum --check --status
}

verify_sha256() {
    echo Verify SHA256: $2
    echo "$1 $2" | sha256sum --check --status
}
